prefix=/usr
exec_prefix=/usr
libdir=/usr/lib
includedir=/usr/include

Name: libparted-fs-resize
Description: The GNU Parted filesystem resize shared library
Version: 3.4
Libs: -L${libdir} -lparted-fs-resize
Cflags: -I${includedir}
